Check our WordPress 101 & 201 FREE Video Tutorials here
Jump to content
windowmm10

[Blogging] Does it support WordPress 4.9.1?

Recommended Posts

Hi anyone, I want to buy the wordpree theme Blogging. but the introduction of the theme write it only support WordPress4.0 - 4.8.3.  so does it not support the newest release of wordpress 4.9.1?  thank you for your answer~

Share this post


Link to post
Share on other sites

Hello,

Thank you for contacting MyThemeShop.

Yes, Blogging theme supports the latest version of WordPress. We'll update that on the details page asap.

Thank you for bringing that to attention.


🏁Rank #1 on Google With our WordPress SEO Plugin.

Score a 💯on PageSpeed and Dominate Search Rankings.

✏ Editing theme files? Please create a child theme to make your changes update-proof.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...